<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/mj_stub_title_frame" />
    <View style="@style/MJ_Dialog_Divider" />
    <ScrollView android:id="@id/contentScrollView" android:paddingTop="@dimen/mj_dialog_frame_margin" android:paddingBottom="@dimen/mj_dialog_frame_margin" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_location" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <com.moji.pickerview.lib.WheelView android:id="@id/wv_province" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.1" />
            <com.moji.pickerview.lib.WheelView android:id="@id/wv_city" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.1" />
        </LinearLayout>
    </ScrollView>
    <View style="@style/MJ_Dialog_Divider" />
    <include layout="@layout/mj_stub_action_buttons" />
</LinearLayout>